﻿.w-full {
    width: 100%;
}

.block {
    display: block;
}
.playlet-wrap {
    width: 1200px;
    margin: 30px auto 0;
    overflow: hidden;
    cursor: pointer;
}

.playlet-img {
    display: none;
}

    .playlet-img.act {
        display: block;
    }

.qr-dialog-cover {
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2026;
    background-color: rgba(0, 0, 0, .5);
    overflow: auto;
    display: none;
}

.qr-dialog-center {
    width: 410px;
    height: 328px;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.qr-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.qr-close {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -32px;
    cursor: pointer;
}

.qr-haibao, .qr-haifan {
    position: absolute;
    top: 164px;
    width: 124px;
    height: 124px;
}

.qr-haibao {
    left: 71px;
}

.qr-haifan {
    right: 71px;
}

.google-text, .ios-text {
    position: absolute;
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 500;
    font-size: 14px;
    color: #000000;
}

.google-text {
    bottom: 16px;
    left: 105px;
}

.ios-text {
    bottom: 16px;
    right: 105px;
}

    .playlet-wrap-m {
        width: 100%;
        overflow: hidden;
        cursor: pointer;
        margin: 0;
    }
